.yj-wz-header {
  height: 6.56rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.yj-wz-header .banner-logo {
  display: block;
  width: auto;
  height: 1.6rem;
  margin: 2.2rem auto 0.24rem;
}
@media screen and (min-width: 993px) {
  .yj-wz-header .logo-search-container {
    margin-top: 0;
  }
  .yj-wz-header .logo-search-container .search-container {
    position: absolute;
    top: -4.35rem;
    height: 0.35rem;
    line-height: 0.35rem;
    background: none;
    border-color: transparent;
    border-radius: 0.2rem;
    right: 3.4rem;
    width: 0.5rem;
    transition: all 0.3s ease;
    overflow: visible;
  }
  .yj-wz-header .logo-search-container .search-container input {
    background-color: transparent;
    color: #fff;
    font-size: 0.14rem;
    width: calc(100% - 0.5rem);
    display: none;
  }
  .yj-wz-header .logo-search-container .search-container button {
    background-color: transparent;
    width: 0.5rem;
    background-size: 0.2rem;
    background-image: url(../images/yj-wz-zz-index-ic-search.png);
  }
  .yj-wz-header .logo-search-container .search-container::after {
    content: "";
    width: 1px;
    height: 0.14rem;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: #fff;
  }
  .yj-wz-header .logo-search-container .search-container.show {
    width: 15%;
    overflow: hidden;
    border: solid 1px #fff;
  }
  .yj-wz-header .logo-search-container .search-container.show input {
    display: block;
  }
  .yj-wz-header .logo-search-container .search-container.show::after {
    display: none;
  }
  .yj-wz-header .logo-search-container .search-container.login {
    right: 4rem;
  }
  .yj-wz-header .logo-search-container .search-container.login:hover {
    width: 13%;
  }
}
.yj-wz-header .banner-search-box {
  width: 52.35294%;
  height: 0.5rem;
  line-height: 0.5rem;
  margin: 0 auto;
  border: solid 1px #2f72da;
  background-color: #2f72da;
  border-radius: 0.06rem;
  display: flex;
  flex-direction: row;
  overflow: hidden;
  display: none;
}
.yj-wz-header .banner-search-box input {
  width: auto;
  flex: 1;
  height: 100%;
  padding-left: 0.27rem;
  font-size: 0.16rem;
  background-color: #fff;
}
.yj-wz-header .banner-search-box button {
  background-color: #2f72da;
  width: 0.72rem;
  background-image: url(../images/yj-wz-index-ic-banner-search.png);
  background-size: 0.28rem 0.28rem;
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
}

.yj-wz-nav-menu {
  background: transparent;
  position: absolute;
  left: 0;
  top: 0.6rem;
  width: 100%;
}
.yj-wz-nav-menu > .container > div > .children {
  background: transparent;
  box-shadow: unset;
}
.yj-wz-nav-menu > .container > div > .children a {
  color: #fff;
  text-shadow: 0px 2px 2px rgba(6, 73, 142, 0.35);
}
.yj-wz-nav-menu > .container > div > .children a:hover {
  color: #fff;
  font-weight: bold;
}

.zdzczz-container {
  margin-top: -1.3rem;
}

@media screen and (max-width: 992px) {
  .yj-wz-header {
    height: 7.5rem;
  }
  .yj-wz-header .banner-logo {
    display: block;
    width: auto;
    height: 1.8rem;
    margin: 2.25rem auto 0.25rem;
  }
  .yj-wz-header .banner-search-box {
    width: 85%;
    max-width: 485px;
    height: 1rem;
    line-height: 1rem;
    border-radius: 0.2rem;
  }
  .yj-wz-header .banner-search-box input {
    padding-left: 0.375rem;
    font-size: 0.35rem;
  }
  .yj-wz-header .banner-search-box button {
    width: 1rem;
    background-size: 0.5rem 0.5rem;
  }
  .yj-wz-nav-menu {
    top: 1.2rem;
  }
  .yj-wz-nav-menu > .container {
    justify-content: flex-start;
  }
  .yj-wz-nav-menu > .container > div {
    flex: unset;
  }
}